Subject: [AAA-WG]: AAA WG last call on draft-ietf-aaa-diameter-07.txt

From: Bernard Aboba <[email-masked]>
Date: Thu, 26 Jul 2001 10:01:24 -0700 (PDT)

This is to announce AAA WG last call on draft-ietf-aaa-diameter-07.txt,
which is under consideration as an IETF Proposed Standard.

The document is now available on the IETF archive as:

http://www.ietf.org/internet-drafts/draft-ietf-aaa-diameter-07.txt

Please post your last call comments to the AAA WG mailing list as well as
to the authors in the issue format that we have been using, prior to
August 20, 2001.